<ion-header>
  <ion-toolbar color="primary">
    <ion-title>
      <a href="/home">
        <img alt="logo" id="header_logo" float-left src="assets/icon/dwarpal.logo.toolbar.png">
      </a>
    </ion-title>
    <ion-buttons slot="end" hidden-xs visible-block-md>
      <ion-button *ngIf="debugService.isDebug()" (click)="forDeveloper()">{{ 'For Developer' | translate }}</ion-button>
      <ion-button (click)="about()">{{ 'About' | translate }}</ion-button>
      <ion-button (click)="pricing()">{{ 'Pricing' | translate }}</ion-button>
      <ion-button (click)="support()">{{ 'Support' | translate }}</ion-button>
      <ion-button (click)="login()">{{ 'Login' | translate }}</ion-button>
      <ion-button (click)="signUp()">{{ 'Register' | translate }}</ion-button>
      <ion-button (click)="language($event)">{{ 'Language' | translate }}</ion-button>
    </ion-buttons>
    <ion-button (click)="presentPopover($event)" slot="end" hidden-md>
      <ion-icon name="menu"></ion-icon>
    </ion-button>
  </ion-toolbar>
</ion-header>